EMF::BYTEARRAY(3)

NAME
EMF::BYTEARRAY - Represent a byte array in a simple way.

SYNOPSIS

#include <libemf.h>

  Public Member Functions

BYTEARRAY (BYTE *const array, const int n)

  Data Fields

BYTE *const array_
Array of unsigned bytes.
const int n_
Number of bytes in array.

Detailed Description

Represent a byte array in a simple way.

Evidently, an unsigned array of bytes with no particular encoding implied.

Constructor & Destructor Documentation

  EMF::BYTEARRAY::BYTEARRAY (BYTE *const array, const int n) [inline]
Simple constructor.

Parameters
    array pointer to array of bytes
    n number of bytes in array

References array_, and n_.

Author

Generated automatically by Doxygen for libemf from the source code.